Installing Eclipse 3.4: problems detected

Help
2008-07-26
2012-12-06
  • Hugo Ferreira
    Hugo Ferreira
    2008-07-26

    Hi,

    A few issues:

    1) Installing and using eclipseFP2 on a 64 bit machine seems to works.
       However I noticed that the cohatoe version in the plugin (0.11) is not the
       latest version (0.12).
     
    2) Installing using the link file works ok. Installing via a "local" site
       however fails (arguments or name problem). May be a problem in the path.

    3) The cabal editor does not work (server is not detected as work) but the
       source code editor work fine.

    Regards,
    HF.

    version info
      Ubuntu 8.04
      Java build 1.6.0_06-b02
      GHC version 6.8.2
      Eclipse 3.4.0
      EclipseFP 1.105